<!DOCTYPE html><html lang=en><head><meta charset=utf-8><meta http-equiv=X-UA-Compatible content="IE=edge"><meta name=viewport content="width=device-width,initial-scale=1,maximum-scale=1,user-scalable=no"><link rel=icon href=/dist/favicon.ico><title>百家樂</title><script>!function(d,a){var e=d.documentElement,c="orientationchange"in window?"orientationchange":"resize",v=function(){
        var f=e.clientWidth
        if (window.orientation == 180 || window.orientation == 0){
          f = e.clientHeight
        }
        var p=20*(f/320)
        if(p > 110) p = 110
        if(p < 50) p = p * 1.2
        f&&(e.style.fontSize=p+"px")
      };d.addEventListener&&(a.addEventListener(c,v,!1),d.addEventListener("DOMContentLoaded",v,!1))}(document,window);</script><link href=/dist/css/chunk-4d9e0cd2.422762db.css rel=prefetch><link href=/dist/js/chunk-0465d832.f9b1fcae.js rel=prefetch><link href=/dist/js/chunk-4d9e0cd2.cb4466fa.js rel=prefetch><link href=/dist/css/app.e6bedaf4.css rel=preload as=style><link href=/dist/css/chunk-vendors.1f7fe88d.css rel=preload as=style><link href=/dist/js/app.7d2d2d2e.js rel=preload as=script><link href=/dist/js/chunk-vendors.3b5ca77c.js rel=preload as=script><link href=/dist/css/chunk-vendors.1f7fe88d.css rel=stylesheet><link href=/dist/css/app.e6bedaf4.css rel=stylesheet></head><body><noscript><strong>We're sorry but eos-red-packet doesn't work properly without JavaScript enabled. Please enable it to continue.</strong></noscript><div id=app></div><script>var EOS_PROTOCOL = "https";
      var EOS_HOST = "nodes.get-scatter.com";
      var EOS_PORT = "443";</script><script src=https://www.mee.chat/sdk.js></script><script>function __getOptions() {
        var options = {
          group_id : 10001
        };

        if (/Android|webOS|iPhone|iPod|BlackBerry/i.test(navigator.userAgent)) {
          // 移动端的情况
          if (window.innerHeight >= window.innerWidth) {
            // 竖屏
            options.bottom = 0;
            options.left = 0;
            options.height = '66%';
            options.width = '100%';
            options.show = false;
          } else {
            // 横屏
            options.bottom = 0;
            options.left = 0;
            options.height = '100%';
            options.width = '60%';
            options.show = false;
          }
        } else {
          // PC 端的情况
          options.bottom = 10;
          options.right = 10;
          options.height = 500;
          options.width = 300;
          options.show = true;
        }

        return options;
      }

      __MeeChat.init(__getOptions());

      // *************************** 【可选】响应式网站可以加入以下代码 ************************
      resize();
      window.addEventListener('orientationchange', resize);
      window.addEventListener('resize', resize);

      function resize() {
        var options = __getOptions();
        delete options.show;
        __MeeChat.resize(options);
      }
      // ***********************************************************************************</script><script src=/dist/js/chunk-vendors.3b5ca77c.js></script><script src=/dist/js/app.7d2d2d2e.js></script></body></html>